package com.huiju.estateagents.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.huiju.estateagents.entity.TaLiveActivity;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;
import org.springframework.stereotype.Component;

/**
 * <p>
 * Mapper 接口
 * </p>
 *
 * @author jobob
 * @since 2020-02-20
 */
@Mapper
@Component
public interface TaLiveActivityMapper extends BaseMapper<TaLiveActivity> {

    /**
     * 访问人数自增
     *
     * @param id
     * @return
     */
    Boolean addVisitNum(@Param("id") String id);

}
